# ======================
2024-11-20_PLAN2-ROW20:

  summary: |
     2 tiers as described in row20 of
     https://docs.google.com/spreadsheets/d/13iQT2gb4Ijr4fLHYnfAXreuTr-zn_T-_/edit?gid=1320586228#gid=1320586228
      and select 2nd page that includes 3500 events from LSST-DDF.

  common_cuts: |
    TODO

  muopt:
    0: "?"

  show_to_world: false
  
      
# =========================================
2024-08-05_x108_3SNrates:

  summary: |
    2TIER and 3TIER options, each with 3 different SNIa rates that are the same
    at z<0.8 and differ at higher-z. Rates based on Rodney 2014, and variation
    reflects uncertainty.
       z   rate0 rate1  rate2  (rate units: E-4 Mpc^-3 yr^-1 h70^-3)
      0.00  0.24  0.24  0.24
      0.50  0.43  0.43  0.43
      1.00  0.60  0.69  0.77
      1.25  0.62  0.76  0.90
      1.46  0.58  0.76  0.93
      2.00  0.42  0.60  0.79
      2.67  0.24  0.38  0.51
      3.00  0.15  0.26  0.37

    Changes w.r.t. 2024-07-11_x108_3SNrates; remove log(sigma) term in LCFIT
    (OPT_CHI2_SIGMA=128) to avoid crazy SALT3 color bias in DEEP-YJHF tier.
    At BBC+wfit stage, include nominal ROMAN+FOUND and also ROMAN+FOUND+DESx50,
    where 50 DES data sets (Ia only) is a rough proxy for LSST WFD.

  common_cuts: |
    - 3 bands with SNRMAX > 5  
    - TRESTMIN < -2  & TRESTMAX > 10
    - SALT3 fitted |c| < 0.3  &  |x1| < 3
    - SALT3 fit prob PFIT>0.01
    - if no zSpec, converged ZPHOT fit
    - suppress log(sigma) term in LCFIT chi2
    
  muopt:
    0:  SNRSUM > 40

  show_to_world: true
  
# =========================================
2024-07-11_x108_3SNrates:

  summary: |
    2TIER and 3TIER options, each with 3 different SNIa rates that are the same
    at z<0.8 and differ at higher-z. Rates based on Rodney 2014, and variation
    reflects uncertainty.
       z   rate0 rate1  rate2  (rate units: E-4 Mpc^-3 yr^-1 h70^-3)
      0.00  0.24  0.24  0.24
      0.50  0.43  0.43  0.43
      1.00  0.60  0.69  0.77
      1.25  0.62  0.76  0.90
      1.46  0.58  0.76  0.93
      2.00  0.42  0.60  0.79
      2.67  0.24  0.38  0.51
      3.00  0.15  0.26  0.37

  common_cuts: |
    - 3 bands with SNRMAX > 5  
    - TRESTMIN < -2  & TRESTMAX > 10
    - SALT3 fitted |c| < 0.3  &  |x1| < 3
    - SALT3 fit prob PFIT>0.01
    - if no zSpec, converged ZPHOT fit

  muopt:
    0:  SNRSUM > 40
    1:  SNRMAX > 10 and two other bands with SNRMAX>5
    
  show_to_world: false

# ==================================
2024-07-10_x108_3SNrates: 
  summary: |
    2TIER and 3TIER options, each with 3 different SNIa rates that are the same
    at z<0.8 and differ at higher-z. Rates based on Rodney 2014.
       z   rate0 rate1  rate2  (rates are E-4 Mpc^-3 yr^-1 h70^-3)
      0.00  0.24  0.24  0.24
      0.50  0.43  0.43  0.43
      1.00  0.60  0.69  0.77
      1.25  0.62  0.76  0.90
      1.46  0.58  0.76  0.93
      2.00  0.42  0.60  0.79
      2.67  0.24  0.38  0.51
      3.00  0.15  0.26  0.37

  common_cuts: TRESTMIN<-2 & TRESTMAX>10 & SNRSUM>40 & |c|<0.3 & |x1|<3 & PFIT>0.01 & ZPHOT

  muopt:
    0: common cuts

  updates: |
    2TIER is same as previous, and 3TIER adds 5 day shallow cadence.
    Also added "SPECIAL" cadence with shallow 4 day R cadence and
    8 day ZYJ cadence. Min T_EXPOSE increased from 30 to 60 sec.
    This is the last set with SNRMAX>8 cut applied in sim;
    future sets will have this removed.


  show_to_world: false

# ==================================
2024-07-09_x54_3SNrates:
  summary: |
    Limited numberr of 2TIER and 3TIER strategies with 3 different
    SNIa rates for z>1 to check sensitivity of FoM to high-z rate assumption.
    TIER_INFO block in SIMLIB has been modified to be more explicit.
    T_slew still at 30 sec.
  
  show_to_world: false

# ==================================
2024-06-25_x536:
  summary: |
    Repeat 536 sims with updated [larger] noise models.
  show_to_world: false

# ==================================
2024-06-04_x536:
  summary: |
    Repeat 536 sims again with index bug fix in computing exposure times,
    and also resolved a few stat artifacts in the quick sims used to estimate
    exposure times.
    There are a few instrument param updates; Zodiac is likely still too small,
    and thermal too small as well based on rumors that mirror temperature is 265,
    slightly higher than reverse-engineered T=262.6 for current thermal noise calc.
    However, we still use largest NEA that does not account for location withing
    a pixel.
  show_to_world: false
# ==================================
2024-05-28_x536:
  summary: |
    Repeat 2024-05-16_x536 with bug fix for PRISM SNID, and also fixed sim
    to ignore crazyFlux AGN events instead of aborting.
    show_to_world: false
  show_to_world: false
    
# ==================================
2024-05-16_x536:
  summary: |
    Update instrument params using PSF from Roman-DESC sims, recompute ZP from
    effective area, update noise params from Roman website. Still no new input
    from NASA using TVAC tests. Add PRISM75, so now there are 10 collections.
    Sims write PRISM spectra for random 20% of events.
    BUG: SNIDs in PRISM spectra do not match photometry (wrote incremental counter
    instead of random SNID).
  show_to_world: false
  
# ==================================
2024-04-16_x420:
  summary: |
    Analysis of 420 simulated samples, broken into 8 collections. Analysis includes
    LCFIT + BBC + wFIT -> FoM, where LCFIT selects only true SNIa. BiasCor is performed
    with data set to avoid a separate large sim. Fixed low-z sample (Foundatation) is
    taken from previous work and included at BBC stage.
    
    The instrument params are a mix of those from H18, and those from a few years
    ago with unknown provenance. This set of sims is designed to test & develop PIT
    infrastructure needed for survey optimization. PRISM spectra are summarized
    in a table, but no PRISM spectra recorded due to disk limitations.

  show_to_world: false
